@charset "UTF-8";
/**
* 湖北省公共资源交易和政府采购一体化服务平台中控管理平台
* date:2024-3-26
* author: xuhai;
 */
body {
  background: #f8f8f8;
}

.box {
  padding-bottom: 0.28rem;
}
.box-con {
  background-color: #fff;
  padding: 0.1rem 0.2rem 0.3rem;
  box-shadow: 0 0 0.1rem 0 rgba(0, 72, 179, 0.08);
}
.box-list {
  min-height: 5.62rem;
  box-sizing: border-box;
  margin-top: 0.12rem;
}
.box-list td:first-child {
  text-align: left;
}
.box-list .join {
  color: #1e63b0;
}
.box-list .check {
  display: inline-block;
  width: 0.16rem;
  height: 0.16rem;
  background: url("../images/public/search.png") no-repeat center;
  background-size: 0.16rem 0.16rem;
}